import { css } from "@linaria/core";
import { defineComponent } from "vue";

export default defineComponent(() => {
  return () => (
    <div class={Header}>
      <img src={getImageUrl("logo_footer.png")} />
      后台管理系统
    </div>
  );
});
const Header = css`
  img {
    display: inline;
    height: 50px;
    object-fit: contain;
    margin-right: 20px;
  }
  font-size: 20px;
  color: #fff;
`;
